"NO COMPUTERS LISTS AVAILABLE" = "No computers lists are identified in Remote Desktop.";
"NO_SELECTED_FIELDS_ERROR" = "No computer lists were selected in the list of computer lists.";
"MISSING_COMPUTER_ERROR" = "The previously chosen computer list is no longer available.";
"ACTION_TITLE" = "Copy Items";
"FOLDER_MISSING_ERROR" = "The chosen destination folder does not exist on this computer.";